html	{}body 	{
  color:#000000;
  position:relative;
/* 
  font-size: 62.5%; - 10px;
  font-size: 68.8%; - 11px; 
  font-size: 75%; - 12px; 
  font-size: 81.2%; - 13px; 
  font-size: 87.2%; - 14px; 
*/   
  font-size: 75%; 
  line-height:1.5em; font-family:Arial, Helvetica, sans-serif;
  margin: 0px;	
}

a 												{color:#165d2f; text-decoration:none;}
a:hover 										{color:#165d2f; text-decoration:underline;}

.bg_body										{height:100%;height:100%;height:auto !important;min-height:100%;}

.wrapper										{margin:0px auto 0px auto; padding:0px 0px 0px;width:100%; float:left;background:url('../images/wrapper.jpg') 0 0 repeat-x #fff; overflow:hidden;}
.wrapper > div									{float:left;padding:0px 0px 0px 0px;}
.wrapper > div.cont								{ float:none; overflow:hidden; padding:10px 0 0 0; background:#fff; width:1028px; margin:0 auto; box-shadow:0 0 20px #e9e9e9; -moz-box-shadow:0 0 20px #e9e9e9; -webkit-box-shadow:0 0 20px #e9e9e9; position:relative;}

.index_page .wrapper							{}

.row_1											{font-size:1.09em;padding: 0px 0px 0px 0px;margin: 0px auto 0px auto;position:relative; width:100%; float:left; background: url("../images/row_1.png") no-repeat scroll 50% 100% transparent;}
.row_1.extra									{ margin-bottom:0px;border:1px solid #cdcdcd; border-width:1px 0 1px 0;

}
.row_2											{font-size:1em;padding: 0px 0px 0px 0px; width:100%; float:left; z-index:77;}
.index_page .row_2								{}

.row_3											{font-size:1em;padding: 0px 0px 0px 0px; width:100%; float:left; border-bottom:1px solid #cdcdcd;background:url('../images/row_3.gif') 0 508px repeat-x}

.row_4											{font-size:1em;padding: 0px 0px 0px 0px; width:100%; float:left; margin-bottom:30px;}
.row_4 > div			{border:1px solid #ccc; border-width:0 0px 0 0px; width:990px; overflow:hidden; margin:0 auto; padding:0px 0 0;}
.index_page .row_4								{}
.row_5											{font-size:1.1em;padding: 0px 0px 0px 0px;}
.row_5 > div									{padding: 0px 0px 0px 0px; width:100%; float:left;border-top:0px solid #cdcdcd;background:url('../images/row_5.gif') 0 100% repeat-x #f7f7f7;
}
.wrapp											{padding:0 0px 0 0px; width:auto;}
.row_6											{margin:0; font-style:italic;}/*background:url('../images/paypal.gif') 100% 15px no-repeat  #feffff;*/

#bodyWrapper									{padding-bottom:0px; width:100%; float:left;}
#bodyContent 									{padding:0px 0px 0px 0px;}
#bodyWrapper > br 								{line-height:25px;}

#columnLeft 									{padding:0px 0px 0px 0px;}
#columnRight 									{padding:0px 0px 0px 0px;}

#columnLeft > div 								{padding:0px 0px 0px 0px;}
#columnRight > div 								{padding:0px 0px 0px 0px;}

.contentContainer		   						{margin-bottom:10px; padding:0px 0px 0px 0px; border:1px solid #e2ddee; border-width:1px 1px 1px 1px; background:#fff;
-webkit-border-radius: 0 0 8px 8px;
   		border-radius: 0 0 8px 8px;}
.contentContainer.last							{margin-bottom:0px;}
.contentContainer.page_un					{ padding-top:0px;
-webkit-border-radius: 0 0 8px 8px;
   		border-radius: 0 0 8px 8px;
}
.contentContainer.page_un.first	.contentPadd 	{}
.contentContainer.page_cart						{}
.contentContainer.page_reviews 					{}
.contentContainer.page_new_product				{}

.contentPadd 									{padding:0 20px 20px 20px;overflow:hidden; }
/**/
.contentPadd.sub 								{padding:15px 10px 0px 10px;}
.contentPadd.prods_info_page					{padding:20px 10px 20px 10px; border-top:1px solid #d3d3d3;}
.contentContainer.page_cart .contentPadd.txtPage,
.contentPadd.txtPage							{padding:10px 10px 20px 10px;}

.contentContainer.page_un .contentPadd			{padding:0 0 20px 0px; overflow:hidden;}
.contentContainer.page_un .contentPadd.last	{}

.contentContainer.page_new_product,
.contentContainer.page_specials,
.contentContainer.page_listing					{
-webkit-border-radius: 0 0 0px 0px;
   		border-radius: 0 0 0px 0px;
	
}

.contentContainer.page_new_product .contentPadd,
.contentContainer.page_specials .contentPadd,
.contentContainer.page_listing .contentPadd		{padding:0px 0 20px 0px;}
.contentContainer.page_reviews .contentPadd		{padding:20px 20px 20px 20px;}
.contentContainer.page_reviews.page_listing .contentPadd	{}

.contentContainer.page_cart .contentPadd		{padding:20px 20px 20px 20px;  border-width:1px}
.contentContainer.loginPage .contentPadd		{padding:0px 20px 40px 20px;}

.contentInfoText								{padding: 10px 10px 10px 10px;margin: 0px 0px 10px 0px; overflow:hidden;border:1px solid #e2ddee;

}

.contentInfoText.extra							{padding: 10px 10px 20px 10px;}
.contentInfoText .infoBoxHeading				{padding:1px 0px 10px 0px;margin: 0px 0px 0px 0px;background:none; border:0px; font-weight:bold;}
.contentContainer span.contentText				{padding:0px 9px 0px 9px; border:0px solid #000; overflow:hidden;}

.contentInfoText.marg-top						{margin: 0px 0px 0px 0px;}
.contentInfoText .contentInfoText_wrap 			{padding:0 0 10px 0;}


.contentInfoBlock								{padding:10px 0px 0px 0px;}
.contentInfoBlock.last							{padding:20px 20px 10px 20px; margin: 0px 0px 0px 0px; overflow:hidden;

}
.contentInfoBlock.first							{}

.contentContainer.page_un .contentText			{padding: 18px 27px 0px 27px;}

.contentPadd.r_view								{display:none;}
.row_table										{list-style:none;margin: 9px 0px 0px 0px;padding: 0px 0px 0px 0px; display:inline-block; float:right; }
.row_table li									{ float:right; display:inline-block; margin-left:5px; cursor:pointer; width:24px; height:21px;}
.row_table li.first								{background: url("../images/icons/row.png") no-repeat scroll 0 0 transparent;	}
.row_table li.last								{background: url("../images/icons/table.png") no-repeat scroll 0 0 transparent;	}
.row_table li:hover								{ background-position:0 -21px;}
.prods_info_mad,
.contentInfoText .prods_info					{ margin:0 4px 0 4px; padding-top:10px;}

.prods_info_mad									{ padding:10px;}
/* ************************************************************************************* */
#header 				{padding: 36px 0px 0px 0px;min-height:202px;}
.logo 					{display:inline-block;width:296px; height:64px;  z-index:9;}
.logo img				{margin:0px 0px 0px 0px;}
/* ************************************************************************************* */
.currencies,
.languages							{overflow:hidden;margin:0px 0px 0px 0px;display:inline-block;font-weight:100;}

.currencies	label,
.languages	label					{color:#fff; padding: 2px 6px 0px 5px; height:17px; font-size:1em;}
.currencies	select,
.languages	select					{color:#848484;width:48px; border:1px solid #dedddd;padding:1px;background:#fff;font-size:1em;}

.manufacturers	label				{padding-top:2px;}
.manufacturers	select				{}

.currencies							{}
.currencies	label					{}
.currencies	select					{}

.languages							{margin-top:0px; float:left; width:auto; overflow:hidden; }
.languages	label					{display:none;}
.languages	select					{}
.languages img						{margin: 0px 0px 0px 0px;}
.languages a						{display:block; background:transparent; color:#5b5a58; text-transform:capitalize; padding:2px 0px 2px 0px;font-weight:normal; font-size:11px; float:left; margin:0 0 0 7px;}
.languages a:hover					{color:#fee300;}
.languages .languages_img			{margin: 0px 6px 0px 0px;}

.box_social_bookmarks				{overflow:hidden;margin:0px 0px 0px 0px;display:inline-block;width:284px;}
.box_social_bookmarks label			{color:#8f8e8e;font-weight:normal; margin-right:5px;margin-top:0px;float:right;}
.box_social_bookmarks div			{float:right;display:inline-block; float:right; color:#8f8e8e;}
.box_social_bookmarks div a			{color:#fff; font-weight:bold;}
.box_social_bookmarks div a:hover	{color:#fcaa62;}

/* ************************************************************************************* */
/* ************************************************************************************* */
.select													{color:#909090;border:1px solid #e0e0e0;background:#fff;padding:1px;font-size:1em;}
.custom_select .select.jqTransformHidden 				{display: none;}
.custom_select .jqTransformSelectWrapper 				{background: url("../images/cur-arrow.gif") no-repeat scroll 100% 0; float: left;overflow: hidden;padding: 0;margin-top:1px;font-size:.91em;}
.custom_select .jqTransformSelectWrapper div span		{float: left; padding: 6px 19px 8px 7px; height:auto !important; line-height:1em;}
.custom_select .jqTransformSelectWrapper > div > span	{cursor:pointer;}
.custom_select .jqTransformSelectWrapper div span 	    {color: #909090;width:76px !important;}
.custom_select ul										{background: #fff; border: 1px solid #dedddd; margin: 0px 0 0 0;  padding: 3px 0 4px 0;height: auto !important;}
.custom_select ul li 									{padding: 1px 5px 1px 6px;overflow: hidden;}
.custom_select ul li a									{color: #909090;text-decoration: none;}
.custom_select ul li a:hover							{color:#fee300;}
/* ************************************************************************************* */
.cart_header							{padding: 0px 0px 0px 0px;margin:0px 0px 0 0;text-align:left; width:254px;font-weight:600; font-style:normal; color:#fff; font-size:13px;
}
.cart_header div						{padding:17px 0 12px 47px;white-space:nowrap; text-align:left; float:left;}
.cart_header label						{padding: 14px 0 14px 47px;margin: 0px 5px 0px 0px;text-align:left;float:right; font-size:17px; font-weight:bold;line-height:18px; text-transform:uppercase;
 display:none;}

.cart_header label a					{color:#14cad4;line-height:16px;}
.cart_header label a:hover				{color:#fff;}
.cart_header div						{font-weight:600;}
.cart_header span						{margin-right:2px;}
.cart_header strong						{font-weight:600;}
.cart_header div a 		 				{color:#faff00; line-height:18px;}
.cart_header div a:hover   				{color:#fff;}
.search 								{margin:0px 0px 0 0px; position:absolute; top:99px; right:263px;z-index:1;border:1px solid #cdcdcd; border-width:0 0px 0 0px;}
.search label							{color:#fff; font-weight:normal;margin-top:5px;margin-left:19px; margin-right:26px;text-align:left; font-size:2.08em;  display:none;}


.search .go	{
	    color: #4c4c4c;
    line-height: 1.3em;
    font-size: 13px;


        padding: 7px 22px 19px 101px;
    min-height: 7px;
  
    margin: 0;
    border: 0px solid #727172;
    background: transparent;
}
.input-width 							{height:31px; margin-top:0px;background: url("../images/search.png") no-repeat scroll 100% 0 transparent;}
.width-setter 							{height:31px;position:relative;margin:0 0px 0 0;width:245px; border:1px solid #cdcdcd; border-width:0 0 0 0px;}
							 
.search .button_header_search			{margin: 0 0px 0px;}	
.search .box_wrapper					{overflow:hidden;display:inline-block;}	
.search .advanced a						{color:#fff; text-decoration:none;}						 
.search .advanced a:hover				{text-decoration:underline;}

.search .button-t						{height:30px; width:65px;float:right;margin-left:0px; margin-right:0px;border-left:0px; opacity:1; background:#fafd00; text-align:center;}
.search .button-t:hover					{opacity:.7;}
.search .button-t .ui-button-text		{color:#1c6a37; font-size:15px; line-height:18px; font-weight:bold;    padding: 1px 2px 2px 8px; float:right; display:block;}
.search .button-t:hover .ui-button-text	{color:#1c6a37;}
.search .button-t button				{}

/* ************************************************************************************* */
/* ************************************************************************************* */
.banner_header				{display:inline-block;margin: 39px 8px 157px 0px; float:right;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.breadcrumb					{padding:10px 0px 1px 12px;margin:0px 0px 18px 0px; font-size:1.1em;
}
.breadcrumb					{color: #165d2f;}
.breadcrumb a 				{color: #165d2f;font-weight:normal; text-decoration:none; 
  						     display:inline-block;}
.breadcrumb a:hover 		{color: #000; text-decoration:underline;}
.breadcrumb a.last 			{color: #000;}
.breadcrumb a.last:hover	{color: #165d2f;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.box_header_user_menu			{padding: 0px 0px 0 0px;margin: 0px 0px 0px 0px;  }
.user_menu 						{padding:7px 0px 0px 0px;margin:0px 0 0px 0px; list-style:none; }
.user_menu li					{float:left; display:inline-block; white-space:nowrap;padding: 0px 5px 0px 2px;background:url('../images/menu.gif')0 50% no-repeat transparent}

.user_menu li a 				{color:#fff;display:inline-block;padding: 0px; font-weight:600;text-decoration:none;padding: 0px 8px 0px 8px;background: transparent;}
.user_menu li b					{color:#fff;display:inline-block;padding: 0px; font-weight:600;}
.user_menu li a:hover,				 
.user_menu li.act a				{color:#faff00; text-decoration:none;}
.user_menu li a 				{font-size:1em;}
.user_menu li.last				{ padding:0;}	
.user_menu li.last a			{ padding-right:0px}
.user_menu li.last:hover a		{}				 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.footer								{padding:0px 0px 0px 0px; margin-top:0px; position:relative;
}
.footer 							{overflow:hidden; clear:both;} 
.footer p							{font-size:1em;margin:0px 0px 0px 0px; text-align:left; overflow:hidden; display:block;padding: 23px 20px 13px 1px; clear:both;}
.footer p							{color:#fff;line-height:1em;}
.footer p > a						{color:#fff;}/*  display:inline-block; float:left;*/
.footer p > a:hover					{color:#fef504;} 

.footer p b							{color:#424242;font-weight:bold;}
.footer p b	a						{color:#fef504;text-decoration:none;}
.footer p b	a:hover					{color:#fff;text-decoration:underline;}

.footer p    						{background-position: 100% 0;}				 

.boxes_menu							{overflow:hidden;float:left; width:100%; margin:-16px 0px 0 0px;
background: #f1f1f1; /* Old browsers */

-webkit-border-radius: 7px;
	    border-radius: 7px;
}
.menu								{padding:0px 0px 0px 0px; text-align:left;margin-top:0px;overflow:hidden;
}
.menu ul							{padding: 0px 0px 0px 0px;list-style:none; margin:0 0px 0 0px; width:auto; display:inline-block; float:left;}
.menu li							{float:left;padding: 0 0 0 0;margin: 0px 0px 0px 0px;background:url('../images/user_menu.gif') 100% 50% no-repeat transparent}

.menu li.mouseclick,
.menu li.act,
.menu li:hover						{
background: #208744; /* Old browsers */
background: -moz-linear-gradient(top,  #208744 0%, #1e7a3e 51%, #1b6836 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#208744), color-stop(51%,#1e7a3e), color-stop(100%,#1b6836)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #208744 0%,#1e7a3e 51%,#1b6836 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #208744 0%,#1e7a3e 51%,#1b6836 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #208744 0%,#1e7a3e 51%,#1b6836 100%); /* IE10+ */
background: linear-gradient(to bottom,  #208744 0%,#1e7a3e 51%,#1b6836 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#208744', endColorstr='#1b6836',GradientType=0 ); /* IE6-9 */
	}
.menu li a 							{display:inline-block;padding: 17px 0px 19px 0px; color:#186433;font-weight:600;text-decoration:none;margin:0 13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.de .menu li a	        			{font-size:17px;}
.es .menu li a	        			{font-size:17px;}
.ru .menu li a	        			{font-size:14px;}

.menu li.mouseclick a,
.menu li.act a,
.menu li:hover a					{ color:#faff00;}

.menu li.first 						{ overflow:hidden;}
.menu li.first  a					{
-webkit-border-radius: 7px 0px 0px 7px;
        border-radius: 7px 0px 0px 7px;}

.menu li a	        				{font-size:17px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}/* font-size:1.162em; */
.de .menu li a	        			{font-size:17px;}
.es .menu li a	        			{font-size:17px;}
.ru .menu li a	        			{font-size:15px;}

/* ************************************************************************************* */			
.user_menu li a						 {}				
/* ************************************************************************************* */
.box_header_phone,
.box_header_cart,
.box_currencies,	
.box_languages						{position:absolute; display:inline-block; z-index:100;}


.box_header_cart					{top:88px; right:0px;z-index:9;}

.box_currencies						{top:8px; right:145px;}
.box_languages						{top:8px; right:-20px;}

.welcome,
.customer_greeting					{ background:#5b5e5f; border:1px solid #000; overflow:hidden; color:#fff; font-style:italic;margin: 0px 0px 20px 0px;padding: 12px 20px 14px 18px;}
.customer_greeting					{ padding-top:19px;}

.welcome strong,
.customer_greeting strong			{font-size:1.917em; font-weight:normal; display:inline-block; margin-right:10px; margin-top:-2px; float:left;}

.container_							{width:990px; margin:0 auto;}
.grid_								{display:inline; margin:auto;}
.row_1 .grid_,
.row_2 .grid_,	
.row_5 .grid_						{float:none;}
.container_1064						{width:970px; margin:0 auto; position:relative;}

.for_smart_browsers					{border-bottom:0px solid #e4e4e4;}
.modx-evo-search-button{
    color: #1c6a37;
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    padding: 5px 10px 2px 8px;
    float: right;
    display: block;
	    border: none;
}
.modx-evo-logo{
       width: 167px;
    float: left;
}
.box_header_user_menu{
    float: left;
    width: 614px;
    line-height: 33px;
}
.modx-evo-logo-img-two{
    float: left;
    width: 169px;
}
.modx-evo-search-phone{
    position: relative;
     left: -229px;
    top: -20px;
}
.modx-evo-left-block{
    float: left;
    width: 235px;

}
.modx-evo-man-man-foto{
    margin-left: -24px;
}
.modx-evo-block-main-man-image{
    text-align: center;
}
.modx-evo-block-main-man-text{
font-weight: bold;
      margin-left: 5px;
    margin-top: -5px;
    padding: 12px 0px 14px 12px;
    width: 188px;
 
    background: #ffffff;
    color: #1c6a37;
    text-align: center;

}
.modx-evo-right-block{
float: right;
    width: 202px;
    overflow: hidden;
    padding-top: 3px;
}

.modx-evo-center-block{
    width: 476px;
	    float: left;
}
	


.container {width: 500px; margin: 10px auto;}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	 
}

.tab_content {
	padding: 20px;
	font-size: 1.2em;
	    
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
.modx-evo-news-main-is{
list-style:none;
}
.modx-evo-jamod-content{

}
input.buttonanswer {
    background: transparent url(/assets/templates/site/images/answer.png) no-repeat scroll center bottom;
    height: 29px;
    width: 108px;
    padding: 0;
    border: none;
    cursor: pointer;
}
input.buttonresult {
    background: transparent url(/assets/templates/site/images/result.gif) no-repeat scroll center bottom;
    height: 29px;
    width: 108px;
    padding: 0;
    border: none;
    cursor: pointer;
}
.modx-evo-jamod-content{

   box-shadow:1px 1px 1px #D5DFE0;
}
.modx-evo-meroprint{
    box-shadow: 0px 0px 4px 3px #D5DEE0;
    width: 199px;
    height: 268px;
    float: right;
    /* border: 1px solid red; */
    /* margin: 5px; */
    margin-top: 11px;
    margin-right: 2px;
    text-align: center;
}
.modx-evo-worktime{

    box-shadow: 0px 0px 4px 3px #D5DEE0;
    margin: 5px;
}
.modx-evo-img-right-block-mero{

    margin: 5px;
    width: 182px;

}